V1.20.3.b0 does not have SQNSUPGRADE module


Log in to reply
 

Pycom on Twitter